1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.

Ошибка -2000002

Тема в разделе "Архив", создана пользователем ACIDSky, 4 апр 2014.

Статус темы:
Закрыта.
  1. ACIDSky

    ACIDSky User

    Регистрация:
    16.02.10
    Сообщения:
    25
    Симпатии:
    0
    при старте игры вылазит ошибка -2000002
    система вин 8.1 х64, появилось после установки update 1 к ос.

    размер папки фрост 5.63

    как то лечится?
     
  2. ВашаСовесть

    ВашаСовесть Innova Group

    Регистрация:
    11.02.10
    Сообщения:
    16.404
    Симпатии:
    973
    лечится сносом update1........

    update1 выйдет только 8го числа и не факт что тогда же будет заявлена его поддержка со стороны игры
     
  3. ACIDSky

    ACIDSky User

    Регистрация:
    16.02.10
    Сообщения:
    25
    Симпатии:
    0
    да, 8 апреля обновление уходит в паблик канал, но через канал msdn оно уже распространяется сейчас, как раз с той целью, что бы разработчик мог бы актуализировать свое по с имеющимися ос.
    хотелось бы надеяться и не испытывать тревог по поводу того, отслеживает ли нцсофт конъюнктуру и актуальность современного по.
     
  4. Kiravia

    Kiravia User

    Регистрация:
    05.12.11
    Сообщения:
    7.846
    Симпатии:
    349
    сколько не было поддержки 7, сколько не было поддержки 8... ну яхз.
     
  5. ВашаСовесть

    ВашаСовесть Innova Group

    Регистрация:
    11.02.10
    Сообщения:
    16.404
    Симпатии:
    973

    официально игра поддерживает vista/windows 7 и до недавнего времени winxp

    вопросы еще есть?
     
  6. ACIDSky

    ACIDSky User

    Регистрация:
    16.02.10
    Сообщения:
    25
    Симпатии:
    0
    в принципе есть, со стороны инновы делаются какие то предложения в нцсофт по обеспечению совместимости с последними поколениями ос? тем более, что ниша вин 8 в общем кол-ве ос, установленных на пк в россии, да и во всем мире не маленькая. какая то инициатива российской стороны есть?
     
  7. Ulthar

    Ulthar Moderator

    Регистрация:
    16.03.10
    Сообщения:
    12.621
    Симпатии:
    1.655
    nc не надо обеспечивать совместимость, поскольку она есть и так по факту - корейский клиент под update 1 работал и работает без проблем, аналогично и клиент ncwest. восславьте отечественных читаков всех мастей, благодаря которым фрост просто не поддерживает новые версии ос до их официального релиза, а многда и даже после их релиза (то бишь вы сами себе испортили игру и жаловаться теперь бесполезно).
     
    Velvet Remedy нравится это.
Статус темы:
Закрыта.